#emenu {background:#50a9dc; }
a {color:#ed1c24;}
body {}
#logo img{height:220px; padding:20px 50px; background:#fff; border-bottom:5px solid #50a9dc;}
#languages a{background:#e31e26;text-transform:uppercase;color:#fff;font-size:.9em;padding:5px; margin:1px; }
#languages a:hover{background:#555; }
.section.content, aside.content {background:rgba(255,255,255,1);}
#nav a {color:#fff; text-transform:uppercase; padding:10px 30px; }
#nav a:hover { background-color:#444;}
#nav .active a { background-color:#1b75bc;}

#footer {background:#50a9dc;color: #fff;}
.home #home {background:#fff; padding:30px 20px; font-size:1.1em; line-height:normal;}